#cssmenu{background:#0072bb}
@media (max-width: 991px)
{
	#cssmenu{}
}
#cssmenu>ul>li{float:left;line-height:19px;position:relative;border-right:1px solid #258bcc}
#cssmenu>ul>li>a{color:#ffffff}@media (min-width: 1200px)
{
	#cssmenu>ul>li>a{font-size:12px;text-transform:uppercase}
}
@media (max-width: 1199px)
{
#cssmenu>ul>li>a{font-size:14px}}
@media (min-width: 992px)
{
#cssmenu .level_0{padding:5px 10px 0px}
}
@media (min-width: 1200px){
#cssmenu .level_0{padding:0px 21px}}
#cssmenu .level_0:hover{background-color:#005b95}
#cssmenu .level_0:first-child>a{border-bottom:none !important}
#cssmenu .level_0.activated{background-color:#005b95}
#cssmenu ul>li:hover>ul{left:0px;top:100%;opacity:1}
#cssmenu ul ul{position:absolute;left:-9999px;top:70px;opacity:0;-webkit-transition:opacity .3s ease, top .25s ease;-moz-transition:opacity .3s ease, top .25s ease;-ms-transition:opacity .3s ease, top .25s ease;-o-transition:opacity .3s ease, top .25s ease;transition:opacity .3s ease, top .25s ease;z-index:1000}
#cssmenu ul ul li{position:relative}
#cssmenu ul ul li a{line-height:18px;display:block;width:230px;padding:10px 20px !important;color:#a1daff;background:#005b95;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-ms-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease;text-transform:none}
#cssmenu ul ul li a i{font-size:4px;vertical-align:middle;margin-right:10px}#cssmenu ul ul li:hover>a{background:#0072bb;color:#ffffff}.helper{display:inline-block;height:100%;vertical-align:middle}
#cssmenu #megamenu .active .has-sub {height: 35px;}